XMLReader::open
XMLReader::setParserProperty
XMLReader
PHP Manual

# XMLReader::read

(PHP 5 >= 5.1.2)

XMLReader::read — Move to next node in document

### Description

bool XMLReader::read ( void )

Moves cursor to the next node in the document.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- XMLReader::moveToElement
- XMLReader::moveToAttribute
- XMLReader::next

XMLReader::open
XMLReader::setParserProperty
XMLReader
PHP Manual